# Generated by Django 4.2.5 on 2023-09-05 23:16

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("projects", "0003_rename_tasks_task"),
    ]

    operations = [
        migrations.DeleteModel(
            name="Task",
        ),
    ]
